#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-G2S6bH2NgnO9IlNPtWus1J
key:                  req-3.9.1-G2S6bH2NgnO9IlNPtWus1J
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  a4b57c8d1bb3368531d2731849f73d58
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/req-3.9.1
hs-libraries:         HSreq-3.9.1-G2S6bH2NgnO9IlNPtWus1J
depends:
    aeson-1.5.6.0-BBhdcnlV5J5JNtwcCn5l4o
    authenticate-oauth-1.7-3JJvsnwq6IXK5NSTrq31Q7 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-HeSBnPap3FoFSJjVoNjF8K
    connection-0.3.1-BWj9AFaZEmzFR7lKZj2PAh exceptions-0.10.4
    http-api-data-0.4.3-Kmag0ndwdjbDE7Rv4SLwY9
    http-client-0.7.10-J4HRU1uXHpV4cmucAe8OXe
    http-client-tls-0.3.5.3-JRNnfh14PXcDUdEFS9p23f
    http-types-0.12.3-7cE00jfjmzWLJqakkiRRjy
    modern-uri-0.3.4.2-7G6rHxQ9mFx7cZHXulvazI
    monad-control-1.0.3.1-sGi42tWA7N18IpNEie6cb mtl-2.2.2
    retry-0.9.0.0-HUXPzUwXe9DExCL3csB3f template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-8VurLrq5eojQe1DyNUAwB
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

